vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|16 Sep 2003 13:18:57 -0000
vti_extenderversion:SR|5.0.2.4330
vti_backlinkinfo:VX|courses/Fall2003/icom4036/icom4036.htm
vti_syncofs_ece.uprm.edu\:21/public_html:TW|16 Sep 2003 14:29:00 -0000
vti_syncwith_ece.uprm.edu\:21/public_html:TX|16 Sep 2003 11:54:28 -0000
vti_author:SR|CHURCH\\bvelez
vti_modifiedby:SR|CHURCH\\bvelez
vti_timecreated:TR|11 Sep 2003 15:05:16 -0000
vti_nexttolasttimemodified:TW|11 Sep 2003 21:02:45 -0000
vti_lineageid:SR|{56BB5734-8950-4939-8CB1-4178C8F893A7}
vti_cacheddtm:TX|16 Sep 2003 11:54:28 -0000
vti_filesize:IR|1003
